<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="200">팩스 오류</string>
		<string id="201">팩스가 MFP에 다운로드되었습니다.</string>
		<string id="202">팩스가 취소되었습니다.</string>
		<string id="203">닫기</string>
		<string id="204">팩스를 MFP로 전송 중...</string>
		<string id="205">전송 취소 중...</string>
		<string id="206">표준</string>
		<string id="207">업체</string>
		<string id="208">개인</string>
		<string id="209">팩스</string>
		<string id="210">보낸 사람:</string>
		<string id="211">받는 사람:</string>
		<string id="212">날짜:</string>
		<string id="213">제목:</string>
		<string id="214">메시지:</string>
		<string id="215">PNG 이미지 파일|*.png|JPEG 이미지 파일|*.jpg|BMP 이미지 파일|*.bmp|모든 파일(*.*)|*.*||</string>
		<string id="216">팩스 메시지를 보내지 않고 창을 닫으시겠습니까?</string>
		<string id="217">팩스 저널</string>
		<string id="218">팩스 저널(%s)</string>
		<string id="219">기본</string>
		<string id="220">고급</string>
		<string id="221">팩스 번호</string>
		<string id="222">이미지를 여는 중 오류 발생</string>
		<string id="223">알 수 없음</string>
		<string id="225">%s 팩스-USB</string>
		<string id="226">%s</string>
		<string id="500">알 수 없음</string>
		<string id="505">준비</string>
		<string id="520">수신됨</string>
		<string id="523">송신</string>
		<string id="524">전송됨</string>
		<string id="525">오류</string>
		<string id="526">취소됨</string>
		<string id="527">정지를 누름</string>
		<string id="528">응답 없음</string>
		<string id="529">회선 오류</string>
		<string id="530">메모리 없음</string>
		<string id="531">통화 중</string>
		<string id="532">로그온 실패</string>
		<string id="533">권한 없음</string>
		<string id="534">용량 초과</string>
		<string id="550">%s - %s 기간의 팩스 저널</string>
		<string id="551">#</string>
		<string id="552">날짜</string>
		<string id="554">번호</string>
		<string id="555">사용자</string>
		<string id="556">컴퓨터</string>
		<string id="557">페이지 수</string>
		<string id="558">상태</string>
		<string id="559">팩스</string>
		<string id="560">문서 이름</string>
		<string id="600">알 수 없는 팩스 오류(%08.8Xh).</string>
		<string id="601">잘못된 팩스 번호. &quot;%s&quot;, %s</string>
		<string id="602">파일 I/O 오류. %s 소프트웨어를 다시 설치하십시오.</string>
		<string id="603">파일 I/O 오류. 최신 버전의 %s 소프트웨어를 이 컴퓨터와 %s 컴퓨터에 모두 설치하십시오.</string>
		<string id="604">파일 I/O 오류. 컴퓨터를 다시 시작한 후 다시 시도하십시오.</string>
		<string id="605">파일 I/O 오류. %s 컴퓨터를 다시 시작한 후 다시 시도하십시오.</string>
		<string id="611">팩스 장치가 사용 중입니다. 나중에 다시 시도하십시오.</string>
		<string id="612">장치 메모리가 부족합니다. 나중에 다시 시도하십시오.</string>
		<string id="613">팩스 장치 I/O 오류. 장치가 올바로 연결되고 전원이 켜져 있는지 확인하십시오.</string>
		<string id="614">다른 응용프로그램 또는 인쇄 하위 시스템에서 장치를 사용 중입니다. 나중에 다시 시도하십시오.</string>
		<string id="615">인증 성공</string>
		<string id="616">인증 실패</string>
		<string id="617">MFP에 인증이 비활성화되어 있습니다.</string>
		<string id="618">컴퓨터 %s에서 서비스 프로세스에 연결할 수 없습니다. 컴퓨터를 다시 시작하거나 소프트웨어를 다시 설치하십시오.</string>
		<string id="619">컴퓨터 %s에서 실행 중인 서비스 프로세스가 해당 요청을 처리할 수 없습니다. 컴퓨터에 최신 버전의 소프트웨어를 설치하십시오.</string>
		<string id="620">이 장치로 팩스 메시지를 보낼 권한이 없습니다. 작업 계정 권한을 확인한 후 다시 시도하십시오.</string>
		<string id="621">이 장치에 대한 잔여 계정이 충분하지 않습니다. 작업 계정 권한을 확인한 후 다시 시도하십시오.</string>
		<string id="622">계정 기능을 사용하려면 1-32자리의 영숫자 사용자 ID, 4-32자리의 영숫자 암호를 입력한 후 확인을 위해 암호를 다시 입력해야 합니다.</string>
		<string id="623">사용자를 인증할 수 없습니다. 사용자 ID와 암호를 확인한 후 다시 시도하십시오.</string>
		<string id="624">이 장치는 PC 팩스에서 작업 계정을 지원하지 않습니다.</string> 
		<string id="711">새로 고침</string>
		<string id="712">미리 보기</string>
		<string id="713">다시 보내기</string>
		<string id="714">삭제</string>
		<string id="715">목록 인쇄</string>
		<string id="716">필터</string>
		<string id="731">저널 목록을 새로 고칩니다.</string>
		<string id="732">선택한 항목을 미리 봅니다.</string>
		<string id="733">선택한 항목을 다시 보냅니다.</string>
		<string id="734">선택한 항목을 삭제합니다.</string>
		<string id="735">저널 목록을 인쇄합니다.</string>
		<string id="736">필터링 기능</string>
	</strings>
	<menu id="108">
		<menu id="Filter">
			<string id="40003">모두</string>
			<string id="40005">송신</string>
			<string id="40006">전송됨</string>
			<string id="40008">오류</string>
			<string id="40007">수신됨</string>
		</menu>
	</menu>
	<dlg id="101">
		<caption>팩스 옵션</caption>
		<string id="1001">팩스기</string>
		<string id="1002">모델:</string>
		<string id="1003">. . .</string>
		<string id="1004">IP 주소 또는 이름:</string>
		<string id="1005">. . .</string>
		<string id="1008">변경...</string>
		<string id="1010"> 전화번호부 </string>
		<string id="1019">Windows 주소록</string>
		<string id="1020">Office Outlook 주소록</string>
		<string id="1012">&gt;&gt;</string>
		<string id="1014">수신인</string>
		<string id="1018">추가</string>
		<string id="1041">제거</string>
		<string id="1031">팩스 품질</string>
		<string id="1032">정밀</string>
		<string id="1033">표준</string>
		<string id="1021"> 표지 </string>
		<string id="1022">표지 사용</string>
		<string id="1037">고급...</string>
		<string id="1023">받는 사람:</string>
		<string id="1024">보낸 사람:</string>
		<string id="1026">제목:</string>
		<string id="1025">날짜:</string>
		<string id="1029">25.01.2010</string>
		<string id="1034">메시지:</string>
		<string id="1036">전달 시 알림</string>
		<string id="1038">미리 보기...</string>
		<string id="1039">전송</string>
		<string id="1040">닫기</string>
		<string id="9">도움말</string>
	</dlg>
	<dlg id="102">
		<caption/>
		<string id="1080">다시 보내기 사용</string>
		<string id="1040">닫기</string>
		<string id="9">도움말</string>
	</dlg>
	<dlg id="103">
		<caption>팩스 미리 보기</caption>
		<string id="1044">&lt;&lt;</string>
		<string id="1077">Static</string>
		<string id="1046">&gt;&gt;</string>
		<string id="1039">전송</string>
		<string id="1040">닫기</string>
		<string id="9">도움말</string>
	</dlg>
	<dlg id="104">
		<caption/>
		<string id="1055">취소</string>
		<string id="1053">.</string>
	</dlg>
	<dlg id="105">
		<caption>팩스 표지 스타일</caption>
		<string id="1043">미리 보기</string>
		<string id="1">OK</string>
		<string id="2">취소</string>
		<string id="9">도움말</string>
		<string id="1082">현재 설정을 기본값으로 저장</string>
	</dlg>
	<dlg id="106">
		<caption/>
		<string id="1023">받는 사람:</string>
		<string id="1024">보낸 사람:</string>
		<string id="1025">날짜:</string>
		<string id="1029">25.01.2010</string>
		<string id="1026">제목:</string>
		<string id="1034">메시지:</string>
	</dlg>
	<dlg id="107">
		<caption/>
		<string id="1056">스타일</string>
		<string id="1060">파일 가져오기</string>
		<string id="1061">찾아보기...</string>
		<string id="1006">위치</string>
		<string id="1065"> • </string>
		<string id="1066"> • </string>
		<string id="1067"> • </string>
		<string id="1068"> • </string>
		<string id="1069"> • </string>
		<string id="1070"> • </string>
		<string id="1071"> • </string>
		<string id="1072"> • </string>
		<string id="1073"> • </string>
		<string id="1007">크기</string>
		<string id="1075">0</string>
	</dlg>
</resources>